/* ////// base ////// */
body { margin: 0px; background: #C2C9D3;  padding: 0px ; font-size:12px; color: #333; line-height: 160%;
font-family:"CI", Meiryo, "qMmpSPro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN",/* Arial, Helvetica, Verdana, */sans-serif;
}
    a { color: #CA6E60; text-decoration: underline; }
    a:hover { color: #B73427; text-decoration: underline; }
    h1,h2,h3,h4,h5,h6 {font-size: 12px; margin: 0;  font-weight: normal; line-height: 150%; }
    img { border: none; font-size: 0;}
    p { margin: 0; padding: 0; text-indent: none; }
    .cl { clear: both; font-size: 0px; line-height: 0px; margin: 0; padding: 0;}
    .cll { clear: left; font-size: 0px; line-height: 0px; margin: 0; padding: 0;}
    .t_center { text-align: center;}

	.allback { margin: 0; padding: 0; text-align: center; }
	.obi     { background: #221E1F; line-height: 35px; color: #FFF; margin: 0; padding: 0; }
	.obi h1   { text-align: left; width: 900px; margin: 0px auto; font-size: 11px; padding: 0; line-height: 35px; }
	
	#menu    { height: 136px; width: 900px; margin: 0px auto; text-align: left;}
	#menu .logo     { float: left; width: 240px ;}
	#menu .navilist { float: left; width: 660px;}
	#menu ul    { margin: 0; padding: 0;}
	#menu li    { color: #4B4B4B;  margin: 0; padding: 35px 0 0 0; list-style-type: none; font-size: 15px; float: left;}
	#menu li a  { color: #4B4B4B; text-decoration: none; }	
	#menu li a:hover  { color: #808080; }
	
	#topback { background: url(image/back_top.png) top no-repeat; width: 100%; height: 741px;}
	
	#top_archive { width: 900px; margin: 0px auto; text-align: left;}
	#top_archive .archive_left  { width: 400px; float: left; margin-top: 200px; }
	#top_archive .archive_right { width: 300px; margin-top: 50px; float: right; }
	#top_archive .wnt_txt { line-height: 140%; border-bottom: 1px dotted #666; border-bottom-style: dotted; padding: 7px 0px 2px 0px;}
	#top_archive .day   { display: block; float: left; width: 75px;}	
	#top_archive .detail { display: block; float: left; width: 315px; margin-left: 10px;  font-weight: normal;  }	
	#top_archive .album { margin: 16px auto; }
	#top_archive .snslogo { margin: 0; padding: 0; }
	#top_archive .snslogo li { margin: 0; padding:0 10px 0 0; display: inline; list-style-type: none; }
	#top_archive .movielogo  { margin: 28px 0px 2px;}
	
	#foot { background: url(image/foot_back.jpg) #C2C9D3 left top repeat-x;}
	#foot .box { width: 900px; padding-top: 70px; margin: 0px auto; text-align: left; background: url(image/ashiato.jpg) left bottom no-repeat;}
	#foot .foot_left  { float: left; width: 549px; border-right: 1px solid #FFF; height: 280px;  }
	#foot .foot_right { float: left; width: 349px; border-left: 1px solid #80A1C8; height: 280px;   }
	#foot .foot_right ul { margin: 15px 0 0 30px; padding: 0;}
	#foot .foot_right li { background: url(image/foot_arrow.jpg) left 50% no-repeat; list-style-type: none; margin: 0; padding: 5px 0;}
	#foot .foot_right a  { padding-left: 16px; color: #594A41; text-decoration: none;}	
	#foot .foot_right a:hover  { padding-left: 16px; color: #9B8D80; text-decoration: underline;}	
	#foot .copy { padding: 10px 0px 20px; text-align: center; }



	
/***** Live ****/
	#liveback { background: url(image/back_black.jpg) top repeat-x; width: 100%; height: 741px;}
	#liveback2 { background: url(image/back_live.jpg) top no-repeat; width: 100%; height: 741px;}
	#live_archive { width: 900px; margin: 0px auto; text-align: left;}
	#live_archive .live_box { width: 510px; margin: 0px 0px 0px 390px; text-align: left; color: #FFF;}
	#live_archive .lead_txt { margin: 15px auto 0px;}
	#live_archive .box      { margin: 40px auto 0px; }
	#live_archive .date     { font-size: 14px; border-bottom: 1px dotted #666; padding-bottom: 2px; background: url(image/arrow3.png) left 2px no-repeat; padding-left: 16px;}
	#live_archive .date span { padding-right: 10px; font-size: 15px; }	
	#live_archive .live_title { color: #96ADCA; font-size: 16px ; margin: 12px auto 0px; padding-left: 10px; }
	#live_archive .live_t  { width: 480px; margin: 13px auto 0px; font-weight: bold; }
	#live_archive .live_t th { text-align: left; width: 80px; }
		
#mcs_container{position:relative; top:0px;  height:600px; padding:0 10px;}
#mcs_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
#mcs_container .customScrollBox .container{position:relative; width:610px; top:0; float:left;}
#mcs_container .dragger_container{position:relative; width:2px; height:550px; float:left; margin:20px 0 0 10px; background:#000; cursor:pointer -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; cursor:s-resize;}
#mcs_container .dragger{position:absolute; width:2px; height:60px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#mcs_container .dragger_pressed{position:absolute; width:4px; margin-left:-1px; height:60px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}
#mcs_container .scrollUpBtn,#mcs_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right: 12px; text-decoration:none; right:0; filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity:0.20;}
#mcs_container .scrollUpBtn{top:0px; background:url(column/mcs_btnUp.png) center center no-repeat;}
#mcs_container .scrollDownBtn{bottom:0px; background:url(column/mcs_btnDown.png) center center no-repeat;}
#mcs_container .scrollUpBtn:hover,#mcs_container .scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}


/***** Profile ****/
	#profileback { background: url(image/back_profile.png) top no-repeat; width: 100%; height: 741px;}
	#profile_archive { width: 900px; margin: 0px auto; text-align: left;}
	#profile_archive .name { font-size: 18px;  margin: 40px auto 20px;}
	#profile_archive .text { width: 510px; font-size: 13px; line-height: 160%;}


/***** Photo ****/
	#photoback { background: url(image/back_photo.jpg) top no-repeat; width: 100%; height: 741px;}
	#photo_archive { width: 900px; margin: 0px auto; text-align: left;}
	#photo_archive .photo_box { margin: 20px auto; width: 900px;}


/***** Blog ****/
	#blogback { background: url(image/back_blog.png) top no-repeat; width: 100%; height: 741px; font-size: 13px;}
	#blog_archive { width: 900px; margin: 0px auto; text-align: left;}
	#blog_archive .blog_box { margin: 20px auto; width: 900px;}
	#blog_archive .name { font-size: 18px;  margin: 40px auto 20px;}
	#blog_archive .b_new { width: 510px; background: url(image/arrow2.png) left 50% no-repeat; border-bottom: 1px dotted #CCC; line-height: 150%; padding: 2px 0px; margin-bottom: 5px; }
	#blog_archive .b_new a { padding-left: 15px;}
	#blog_archive .caution { font-size: 10px;   margin: 29px auto 0px;}

/***** Music ****/
	#musicback { background: url(image/back_music.png) top no-repeat; width: 100%; height: 741px;}
	#music_archive { width: 900px; margin: 0px auto; font-size: 13px; text-align: left;}
	#music_archive .lead_txt { margin: 15px auto 30px;}
	#music_archive .music_box { margin: 20px auto 0px; width: 900px;}
	#music_archive .cd { float: left; width: 150px;}
	#music_archive .cd_txt { float: left; width: 245px; margin-left: 15px; color: #FFF;}
	#music_archive .cd_txt span { font-size: 11px; }
	#music_archive .play_stage { width: 380px; height: 180px; padding: 10px 20px; background: url(image/musicstage_back.png) 32px top no-repeat; margin-top: 30px;  }
	#music_archive .music_play { }
	#music_archive .music_title { background: url(image/arrow2.png) left 50% no-repeat; color: #BC5348; font-size: 18px; margin-bottom: 4px; padding-left: 18px;}
	#music_archive .description { margin-top: 5px;}
	
/***** Movie ****/
	#movieback { background: url(image/back_black.jpg) top repeat-x; width: 100%; height: 741px;}
	#movieback2 { background: url(image/back_movie.jpg) top no-repeat; width: 100%; height: 741px;}
	#movie_archive { width: 900px; margin: 0px auto; font-size: 13px; text-align: left;}
	#movie_archive .movie_box { margin: 20px auto; width: 900px;}
	#movie_archive .movie_inner { width: 800px; background: url(image/movie_stage.jpg) 35px 45px no-repeat;}
	
	
/***** Link ****/
	#linkback { background: url(image/back_link.png) top no-repeat; width: 100%; height: 741px;}
	#link_archive { width: 900px; margin: 0px auto; font-size: 13px; text-align: left;}
	#link_archive .link_box { margin: 20px auto; width: 900px;}
	
	
/***** Contact ****/
	#contactback { background: url(image/back_contact.png) top no-repeat; width: 100%; height: 741px;}
	#contact_archive { width: 900px; margin: 0px auto; font-size: 13px; text-align: left;}
	#contact_archive .contact_title { width: 510px; margin: 0px 0px 10px 340px; text-align: left; color: #FFF;}
	#contact_archive .contact_box { width: 560px; margin: 0px 0px 0px 340px; height: 525px; text-align: left; background: url(image/contact_stage.png) left top no-repeat; }
	#contact_archive .contact_inner { padding: 20px; }
	#contact_archive .contact_t { width: 100%; margin: 20px auto 0px; font-size: 12px; text-align: left; }
	#contact_archive .contact_t th,.contact_t td { padding: 10px;  vertical-align: top; font-weight: normal; }
	#contact_archive .contact_t th { width: 60px; }	
	#contact_archive .contact_t input { border: 1px solid #CCC; padding: 2px; }	
	#contact_archive .contact_t textarea { border: 1px solid #CCC; width: 450px; }	
	#contact_archive .contact_add { text-align: center;}
	#contact_archive .noborder { border: none!important;}
	
	
	
	
	
	